<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <title>Document</title>
    <style>
        * {
            font-family: 'Roboto', sans-serif;
        }
        li {
            background-color: aliceblue;
            list-style: none;
            margin-bottom: 10px;
        }

        h2 {
            margin-top: 50px;
        }
    </style>
</head>
<body>
    <h1>Список:</h1>
    <ul id="list">
    </ul>
    <h2>Обратный отсчет:</h2>
    <p id="timeOut"></p>
    <script src="1.js"></script>
</body>
</html>